Subject: Re: KERNELBASE and MMU

From: Dan Malek <[email-masked]>
Date: Wed, 17 Jan 2001 13:54:32 -0500

Borlizzi Giacomo wrote:
>
> Does you say that linux code is not PIC? (position indipendent code)

No it is not.  You can move it around a little if you _really_
understand the details.  For any PowerPC processor there is no
reason to change the location regardless of the system implementation.

> Why such constraint on physical memory area? It don't make some
> limitation on portability of code?

No portability problem.  This code runs on more processors and
boards more easily than anything else in the world.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/